Bug 42269 - [maintainer-update] ports/www/elinks - new master site
Summary: [maintainer-update] ports/www/elinks - new master site
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-08-31 23:40 UTC by jharris
Modified: 2002-09-01 16:10 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jharris 2002-08-31 23:40:01 UTC
	new master site for ports/www/elinks, start fetching detached
	PGP signature (for maintainer's convenience and to allow
	users to verify the signature if they wish)

Fix: -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1
NotDashEscaped: You need GnuPG to verify this message

? work
cvs server: Diffing .


iD8DBQE9cUH7SypIl9OdoOMRAhoWAJ47F33BwnxQzMwp6BxJ3s+vC4jKYgCfYY2N
jPrgsycQ+vBAabDUROMpdpE=
=8loj
-----END PGP SIGNATURE-------VoufiUe8NKn6cUO8SZJvsnBOhpusPMRDfJWZZzpqnR9zal7X
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

Index: Makefile
===================================================================
RCS file: /home/ncvs/ports/www/elinks/Makefile,v
retrieving revision 1.20
diff -u -r1.20 Makefile
--- Makefile	2002/05/19 19:42:01	1.20
+++ Makefile	2002/08/31 22:21:36
@@ -8,7 +8,8 @@
 PORTNAME=	elinks
 PORTVERSION=	0.3.2
 CATEGORIES=	www
-MASTER_SITES=	http://elinks.pld.org.pl/download/
+MASTER_SITES=	http://elinks.or.cz/download/
+DISTFILES=	${DISTNAME}${EXTRACT_SUFX} ${DISTNAME}${EXTRACT_SUFX}.asc
 
 MAINTAINER=	jharris@widomaker.com
 
Index: distinfo
===================================================================
RCS file: /home/ncvs/ports/www/elinks/distinfo,v
retrieving revision 1.12
diff -u -r1.12 distinfo
--- distinfo	2002/05/19 19:42:01	1.12
+++ distinfo	2002/08/31 22:21:36
@@ -1 +1,2 @@
 MD5 (elinks-0.3.2.tar.bz2) = 30e9012d5c9b0c0948f6212537da288c
+MD5 (elinks-0.3.2.tar.bz2.asc) = eaeb77ed86bbfa353b6c067c1ad6b39b
Index: pkg-descr
===================================================================
RCS file: /home/ncvs/ports/www/elinks/pkg-descr,v
retrieving revision 1.4
diff -u -r1.4 pkg-descr
--- pkg-descr	2002/05/01 22:12:43	1.4
+++ pkg-descr	2002/08/31 22:21:36
@@ -16,4 +16,4 @@
      support for editing textareas in external editor 
      ability to switch off document-specific colors 
 
-WWW: http://elinks.pld.org.pl/
+WWW: http://elinks.or.cz/
cvs server: Diffing files
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.7 (FreeBSD)
How-To-Repeat: 
	apply patch below
Comment 1 dwcjr freebsd_committer 2002-09-01 16:10:13 UTC
State Changed
From-To: open->closed

Committed, thanks!